html {
    /*max-width: 1340px;*/
	/*SG20190322-Changed because of MoJ testing resolution*/
	max-width: 1900px;
}

body{
  font-family: 'Arial', sans-serif;
  font-size:14px;
  font-weight: 400;
  overflow-y:scroll;
  -webkit-font-smoothing: antialiased;
  background:#fffaf5;
}
body.hp{
  background:#003A70;
}

::selection {
		background: #003A70;
		color: #fff;
		text-shadow: none;
	}
	
	::-moz-selection {
		background: #003A70;
		color: #fff;
		text-shadow: none;
	}

p{
  font-family: 'Arial', sans-serif;
  font-size:14px;
  font-weight: 400;
}

a{
  text-decoration:none;
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in; 
  color: #003A70;
}

a:focus {
  outline:none;
}

strong{
  font-weight:700;

}

.full_title {
    display:inline;
  }

.short_title {
    display: none;
  }



/*
**************************
PRELOADER
**************************
*/

.preloader{
  position:fixed;
  top:0;
  width:100%;
  height:100%;
  background:white;
  z-index:999;
}
 
.preloader .item{
  position:absolute;
  width:50px;
  height:50px;
  left:50%;
  top:50%;
  margin-left:-25px;
  margin-top:-25px;
} 

@-webkit-keyframes scaleout {
  0% { -webkit-transform: scale(0.0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes scaleout {
  0% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 100% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}





/*
**************************
NAVIGATION OPACITY
**************************
*/


#full{
    width: 1140px;
    position: relative;
    top: 0;
    margin: 0 auto;
    z-index: 9997;
    font-size: 30px;
    font-weight: 800;
    float: left;
    padding-right: 40px;
}


#fullscreen{
  position:absolute;
  top:0;
  width:100%;
  margin:0 auto;
  height:80px;
  z-index: 9998;
}


/*
**************************
CONTENT
**************************
*/

.one-column{
  width:42%;
  position:relative;
  float:left;
}

.two-column{
  width:58%;
  position:relative;
  float:left;
  padding-top: 5px;
}

.wide-column{
  width:99%;
  position:relative;
  float:left;
}

.one-column p{
  width:100% !important;
}

.two-column p{
  width:100% !important;
  text-align:right !important;
}


.wide-column p{
  width:100% !important;
}

hr.divider {
  border-top: 1px dashed #8c8b8b;
  width: 98%;
}

.clear{
  clear:both;
}

.content{
  position: relative;
  margin: 15px;
}


.content .text-intro{
  width: 100%;
}

.content .text-intro h1{
  font-size:30px;
  width:60%;
  text-transform:uppercase;
  color:#003A70;
  font-weight:900;
  /*line-height:50px;*/
}

.content .text-intro h2{
  font-size:28px;
  font-weight: 800;
  color:#003A70;
  line-height:40px;
}

.content .text-intro h2.h2-hp{
  text-transform:none!important;
}

.content .text-intro h3{
  font-size:25px;
  font-weight: 700;
  color:#003A70;
  line-height:37px;
}

.content .text-intro p{
  font-size:15px;
  color:#003A70;
  margin-top:30px;
  font-weight:400;
  line-height:22px;
  letter-spacing:1px;
  width:40%;
  text-align: justify;
}
.content .text-intro p.cip, .content .text-intro p.cip-indent, .content .text-intro p.notice, .content .text-intro p.cuprins, .content .text-intro p.cuprins-vol{
  margin-top:5px;
  line-height:20px;
  letter-spacing:1px;
  width:100%;
}

.content .text-intro p.title-author {
	font-size: 20px;
    margin-bottom: 2em;
	line-height:30px;

}

.content .text-intro p.cip-indent {
	margin-left:3%;
}
.content .text-intro p.cuprins-vol {
	font-weight:bold;
}
.content .text-intro p.notice{
  border: 1px solid #003A70;
  padding: 0.5em;
  width: 80%;
  margin-bottom: 3em;
}

.content .text-intro p.author{
	color:#444444;
	font-weight:bold;
}
.content .text-intro a.textlink {
	padding-left:10px;
	padding-right:10px;
}
/*
**************************
LAW STYLES
**************************
*/
.logo img {width:50%;padding-top:3%;padding-bottom:5%;}
.content .text-introhp {text-align:center;}
.content .text-introhp h1, .content .text-introhp h2, .content .text-introhp h3 {color:#e7d9a0;} 
.button{background:#e7d9a0; border-radius:3px;padding:1em;margin-top:3%;width:18%;margin-left:40%;}
.button a{text-transform:uppercase; font-weight:700; font-size:18px;}
.content .text-introhp h1{
  font-size:30px;
  text-transform:uppercase;
  font-weight:900;
  line-height:50px;
}

.content .text-introhp h2{
  font-size:28px;
  font-weight: 700;
  line-height:40px;
}

.content .text-introhp h3{
  font-size:26px;
  font-weight: 700;
  line-height:37px;
}

.content .text-intro p.disclaimer{width:98%; font-style:italic;}
.content p.right{text-align:right;margin-top:5px;}
.footnotes p.nota {font-size:small; font-style:italic;margin-left:1%;m}

.content .text-intro p.code-author {
	text-align:right;
	font-style:italic;
}
.content .text-intro h2, .content .text-intro p.code-part, .content .text-intro p.title {text-transform:uppercase;}
.content .text-intro p.code-part {font-size:24px;}
.content .text-intro p.code-part-desc {font-size:24px;margin-top:10px;}
.content .text-intro p.title {font-size:20px;}
.content .text-intro p.title-desc {margin-top:20px; font-size:20px;}
.content .text-intro p.title-desc-bis {margin-top:20px;font-size:20px;}
.content .text-intro p.code-part, .content .text-intro p.code-part-desc, .content .text-intro p.title, .content .text-intro p.title-desc, .content .text-intro p.title-desc-bis, .content .text-intro p.art-title{color:#003A70;font-weight:bold;}
.content .text-intro p span.title-sup{color:#003A70;font-weight:bold;vertical-align:super;font-size:smaller;}
.content .text-intro p span.sup{vertical-align:super;font-size:smaller;}
.content .text-intro p span.sup-bold{font-weight:bold;vertical-align:super;font-size:smaller;}
.content .text-intro span.title-desc-normal {color:#003A70;font-weight:normal;font-size:20px;}
.content .text-intro span.title-desc-black {font-weight:normal;font-size:20px;text-transform:none;color:#222222;}
.content .text-intro p.title-desc-normal, .content .text-intro p.title-desc-normal span{font-weight:normal;font-size:18px;margin-top:20px;}
.content .text-intro p.art-no, .content .text-intro p span.art-no, .content .text-intro p span.art-no-sup {color:#003A70;font-weight:bold;}
.content .text-intro p span.art-no-sup {vertical-align:super;font-size:x-small;}
.content .text-intro p span.art-sup {vertical-align:super;font-size:x-small;}
.content .text-intro p.art-no-reg {font-weight:bold;}
.content .text-intro p.art-no-italic, .content .text-intro p span.art-no-italic {color:#003A70;font-weight:bold;font-style:italic;}
.content .text-intro p.italic,
.content .text-intro span.italic {
	font-style:italic;
	}
	
.content .text-intro p.center{
	text-align:center;
}
.content .text-intro span.bold {
	font-weight:bold;
}
.content .text-intro p.obs {
	margin-left:20px;font-style:italic;
}
.content .text-intro span.obs-blue {
	color:#003A70;
}

.content .text-intro span.obs-supra-blue {
	color:#003A70;
	vertical-align:super;
	font-size:x-small;
}

.content .text-intro p.retras, .content .text-intro p.indent {
	margin-left:3%;
}
.content .text-intro p.indent-more {
	margin-left:4%;
}
.content .text-intro p.indent-extra {
	margin-left:13.2%;
}
.content .text-intro p.nota {font-size:x-small;}

a.footnote-link {
	vertical-align: super;
	font-size:x-small;
	color:#003A70;
}
.content .text-intro ol li, .content .text-intro ul li{
  font-size:15px;
  color:#222222;
  font-weight:400;
  line-height:22px;
  letter-spacing:1px;
  text-align: justify;
}

.td-malta-left {width:25%;padding-right:2%;}
.td-malta-left, .td-malta {vertical-align:top; text-align:left;}
#table .estonia-td {border:1px solid #c1c1c1;padding:0.2em;}

/*
END LAW STYLES
*/
        .typed-cursor{
            opacity: 1;
            font-weight: 900;
            -webkit-animation: blink 0.7s infinite;
            -moz-animation: blink 0.7s infinite;
            -ms-animation: blink 0.7s infinite;
            -o-animation: blink 0.7s infinite;
            animation: blink 0.7s infinite;
        }
        @-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-webkit-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-moz-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-ms-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-o-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }



input{

  width:100%;
  height:40px;
  background:#f8f7f7;
  border: 1px solid;
  color:#222;
  font-weight:500;
  line-height:40px;
  font-family: 'Arial', sans-serif;
  margin-bottom:10px;
  font-size:13px;
  padding-left:15px;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

input.button-submit{

  width:220px;
  height:40px;
  background:#f8f7f7;
  font-weight:500;
  border:0;
  font-family: 'Arial', sans-serif;
  color:#222;
  float:right;
  font-weight:900;
  line-height:40px;
  font-size:13px;
  margin-right: 20px;
}

input:focus{
  background:#f4f4f4; 
}

textarea{

  width:100%;
  height:40px;
  border:0;
  line-height:40px;
  background:#f8f7f7;
  color:#222;
  font-size:13px;
  font-family: 'Arial', sans-serif;
  font-weight:500;
  margin-bottom:10px;
  padding:0 0 0 15px;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
    -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in; 
}

textarea:focus{background:#f4f4f4; height:250px;}


.wrapper {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

mark {
  background: yellow;
}

mark.current {
  background: orange;
}

.search{
  padding: 10px;
  width: 100%;
  background: #eee;
  position: fixed;
  top: 0;
  left: 0;
}

.searchbox {
    position: relative;
    z-index: 9999;
    float: right;
    width: 325px;
}

#searchbox_inner {
    position: fixed;
    top: 50px;
    z-index: 9999;
    float: right;
    width: 320px;
    background-color: #fff;
    padding: 5px;
}

#btn_back2top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #003A70;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#btn_back2top:hover {
  background-color: #555;
}

.add-on .input-group-btn > .btn {
  border-left-width:0;left:-2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
/* stop the glowing blue shadow */
.add-on .form-control:focus {
 box-shadow:none;
 -webkit-box-shadow:none; 
 border-color:#cccccc; 
}
.form-control{width:20%}

.divider{
    width:5px;
    height:auto;
    display:inline-block;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 200px;
}
#search-status {
  display: table-row;
}

/*
**************************
HEADER
**************************
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
#cssmenu {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 16px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #003A70;
  border-bottom: 3px solid #e7d9a0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #e7d9a0;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image: url('../img/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: #d80041 url('../img/caret.png') no-repeat;
  background-position: 90% 195%;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  color: #e7d9a0;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #e7d9a0;
  color: #003A70;
}
@media (max-width: 660px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('../img/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #e7d9a0;
    color: #003A70;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
  @media (min-width: 670px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}

